### Method

# ECal Component set_geo

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_geo (
      ECalComponent* comp,
      const ICalGeo* geo
    )

#### Description [src]

Sets the geographic position property on a calendar component object.

Available since: 3.34

#### Parameters

`geo`

  Type: `None`

  Value for the geographic position property, or `NULL` to unset.

  The argument can be `NULL`.
  The data is owned by the caller of the method.